.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.504000px;}
.ls3{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.000800px;}
.ls0{letter-spacing:0.333200px;}
.ls2{letter-spacing:0.847200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.504000px;}
.ws3{word-spacing:0.000000px;}
.ws1{word-spacing:0.004400px;}
.ws0{word-spacing:1.334400px;}
.ws2{word-spacing:3.390000px;}
._1{margin-left:-2.463927px;}
._0{margin-left:-1.007446px;}
._3{width:33.225200px;}
._1c{width:39.396400px;}
._2{width:41.673200px;}
._20{width:55.326800px;}
._1f{width:61.524800px;}
._1d{width:63.630800px;}
._18{width:64.878800px;}
._13{width:67.565600px;}
._e{width:70.253200px;}
._17{width:78.389600px;}
._23{width:84.462800px;}
._16{width:97.877600px;}
._12{width:116.117600px;}
._15{width:124.493600px;}
._14{width:129.533600px;}
._22{width:140.436800px;}
._1a{width:162.444800px;}
._f{width:163.709600px;}
._10{width:173.285600px;}
._25{width:179.220800px;}
._a{width:190.901200px;}
._b{width:199.373200px;}
._d{width:225.125200px;}
._7{width:229.301200px;}
._5{width:237.701200px;}
._1e{width:247.699600px;}
._c{width:250.277200px;}
._6{width:252.485200px;}
._11{width:254.621600px;}
._19{width:267.427600px;}
._9{width:269.309200px;}
._8{width:291.773200px;}
._1b{width:298.058800px;}
._4{width:299.189200px;}
._24{width:334.987600px;}
._21{width:350.251600px;}
.fc2{color:rgb(178,177,177);}
.fc1{color:rgb(237,28,36);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:20.000000px;}
.fs1{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:117.955200px;}
.y3a{bottom:40.168067px;}
.y0{bottom:41.774790px;}
.y3d{bottom:65.449698px;}
.y3{bottom:66.819932px;}
.y3f{bottom:68.187034px;}
.y5{bottom:69.557270px;}
.y3e{bottom:83.087735px;}
.y4{bottom:84.457969px;}
.y3c{bottom:84.568734px;}
.y2{bottom:85.938968px;}
.y3b{bottom:106.340790px;}
.y1{bottom:107.711024px;}
.y47{bottom:175.845080px;}
.y36{bottom:177.820631px;}
.y28{bottom:178.053784px;}
.y46{bottom:189.502223px;}
.y35{bottom:191.477773px;}
.y27{bottom:191.710927px;}
.y45{bottom:203.159366px;}
.y34{bottom:205.134916px;}
.y26{bottom:205.368069px;}
.y44{bottom:216.816508px;}
.y33{bottom:218.792059px;}
.y25{bottom:219.025212px;}
.y32{bottom:232.449202px;}
.y24{bottom:232.682355px;}
.y43{bottom:240.113987px;}
.y31{bottom:246.106345px;}
.y23{bottom:246.339498px;}
.y30{bottom:259.763488px;}
.y22{bottom:259.996641px;}
.y2f{bottom:273.420631px;}
.y21{bottom:273.653784px;}
.y42{bottom:283.952417px;}
.y2e{bottom:287.077773px;}
.y20{bottom:287.310927px;}
.y41{bottom:297.609559px;}
.y2d{bottom:300.734916px;}
.y1f{bottom:300.968069px;}
.y2c{bottom:314.392059px;}
.y1e{bottom:314.625212px;}
.y40{bottom:320.907038px;}
.y2b{bottom:328.049202px;}
.y1d{bottom:328.282355px;}
.y2a{bottom:341.706345px;}
.y1c{bottom:341.939498px;}
.y29{bottom:355.363488px;}
.y1b{bottom:355.596641px;}
.y1a{bottom:378.894120px;}
.y51{bottom:398.915220px;}
.y50{bottom:409.358917px;}
.y39{bottom:418.854703px;}
.y38{bottom:432.511846px;}
.y37{bottom:455.809325px;}
.y4d{bottom:477.342855px;}
.y4b{bottom:483.494278px;}
.y17{bottom:492.781696px;}
.y48{bottom:501.210200px;}
.y16{bottom:506.438839px;}
.y15{bottom:520.095982px;}
.y4c{bottom:530.432885px;}
.y14{bottom:533.753125px;}
.y4a{bottom:541.608307px;}
.y13{bottom:547.410268px;}
.y49{bottom:552.052004px;}
.y12{bottom:561.067410px;}
.y11{bottom:574.724553px;}
.y4f{bottom:577.806443px;}
.y57{bottom:579.794056px;}
.y4e{bottom:588.250141px;}
.y10{bottom:588.381696px;}
.y56{bottom:590.237753px;}
.yf{bottom:602.038839px;}
.ye{bottom:615.695982px;}
.yd{bottom:629.353125px;}
.yc{bottom:643.010268px;}
.y52{bottom:654.299079px;}
.yb{bottom:656.667410px;}
.ya{bottom:670.324553px;}
.y9{bottom:683.981696px;}
.y8{bottom:697.638839px;}
.y7{bottom:711.295982px;}
.y6{bottom:734.593461px;}
.y58{bottom:735.939915px;}
.y55{bottom:741.446869px;}
.y54{bottom:751.890566px;}
.y19{bottom:760.508410px;}
.y53{bottom:762.334264px;}
.y18{bottom:783.002528px;}
.h5{height:22.176000px;}
.h3{height:22.872000px;}
.hb{height:23.486599px;}
.ha{height:24.648438px;}
.h6{height:28.183919px;}
.h7{height:29.578125px;}
.h2{height:34.507812px;}
.h8{height:51.670519px;}
.h4{height:113.236992px;}
.h1{height:1265.294118px;}
.h9{height:1270.917647px;}
.h0{height:1351.253782px;}
.w1{width:869.236975px;}
.w2{width:870.040336px;}
.w0{width:956.000000px;}
.x0{left:32.937815px;}
.x8{left:42.578151px;}
.x1{left:78.257564px;}
.x9{left:87.892702px;}
.x4{left:100.544403px;}
.xd{left:103.083509px;}
.x15{left:112.514815px;}
.xc{left:121.821946px;}
.xf{left:129.313742px;}
.x10{left:131.019604px;}
.x5{left:230.928343px;}
.x6{left:486.618285px;}
.xe{left:503.472914px;}
.x13{left:534.047905px;}
.x12{left:541.616372px;}
.x14{left:557.212990px;}
.x7{left:609.621584px;}
.x11{left:612.152885px;}
.x2{left:645.028992px;}
.xa{left:654.664131px;}
.x3{left:700.359623px;}
.xb{left:709.994761px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.418243pt;}
.ls3{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.000664pt;}
.ls0{letter-spacing:0.276505pt;}
.ls2{letter-spacing:0.703046pt;}
.ws4{word-spacing:-0.418243pt;}
.ws3{word-spacing:0.000000pt;}
.ws1{word-spacing:0.003651pt;}
.ws0{word-spacing:1.107347pt;}
.ws2{word-spacing:2.813180pt;}
._1{margin-left:-2.044682pt;}
._0{margin-left:-0.836025pt;}
._3{width:27.571819pt;}
._1c{width:32.692968pt;}
._2{width:34.582363pt;}
._20{width:45.912756pt;}
._1f{width:51.056145pt;}
._1d{width:52.803802pt;}
._18{width:53.839450pt;}
._13{width:56.069082pt;}
._e{width:58.299378pt;}
._17{width:65.051342pt;}
._23{width:70.091166pt;}
._16{width:81.223392pt;}
._12{width:96.359794pt;}
._15{width:103.310589pt;}
._14{width:107.493015pt;}
._22{width:116.540999pt;}
._1a{width:134.804262pt;}
._f{width:135.853852pt;}
._10{width:143.800463pt;}
._25{width:148.725768pt;}
._a{width:158.418709pt;}
._b{width:165.449169pt;}
._d{width:186.819378pt;}
._7{width:190.284817pt;}
._5{width:197.255529pt;}
._1e{width:205.552667pt;}
._c{width:207.691679pt;}
._6{width:209.523980pt;}
._11{width:211.296865pt;}
._19{width:221.923880pt;}
._9{width:223.485319pt;}
._8{width:242.126993pt;}
._1b{width:247.343077pt;}
._4{width:248.281135pt;}
._24{width:277.988315pt;}
._21{width:290.655093pt;}
.fs4{font-size:16.596932pt;}
.fs1{font-size:19.916318pt;}
.fs0{font-size:23.235704pt;}
.fs3{font-size:36.513250pt;}
.fs2{font-size:97.884720pt;}
.y3a{bottom:33.333333pt;}
.y0{bottom:34.666667pt;}
.y3d{bottom:54.313208pt;}
.y3{bottom:55.450292pt;}
.y3f{bottom:56.584777pt;}
.y5{bottom:57.721863pt;}
.y3e{bottom:68.950073pt;}
.y4{bottom:70.087157pt;}
.y3c{bottom:70.179075pt;}
.y2{bottom:71.316159pt;}
.y3b{bottom:88.246541pt;}
.y1{bottom:89.383625pt;}
.y47{bottom:145.924439pt;}
.y36{bottom:147.563843pt;}
.y28{bottom:147.757324pt;}
.y46{bottom:157.257772pt;}
.y35{bottom:158.897176pt;}
.y27{bottom:159.090657pt;}
.y45{bottom:168.591105pt;}
.y34{bottom:170.230509pt;}
.y26{bottom:170.423991pt;}
.y44{bottom:179.924439pt;}
.y33{bottom:181.563843pt;}
.y25{bottom:181.757324pt;}
.y32{bottom:192.897176pt;}
.y24{bottom:193.090657pt;}
.y43{bottom:199.257772pt;}
.y31{bottom:204.230509pt;}
.y23{bottom:204.423991pt;}
.y30{bottom:215.563843pt;}
.y22{bottom:215.757324pt;}
.y2f{bottom:226.897176pt;}
.y21{bottom:227.090657pt;}
.y42{bottom:235.636943pt;}
.y2e{bottom:238.230509pt;}
.y20{bottom:238.423991pt;}
.y41{bottom:246.970276pt;}
.y2d{bottom:249.563843pt;}
.y1f{bottom:249.757324pt;}
.y2c{bottom:260.897176pt;}
.y1e{bottom:261.090657pt;}
.y40{bottom:266.303609pt;}
.y2b{bottom:272.230509pt;}
.y1d{bottom:272.423991pt;}
.y2a{bottom:283.563843pt;}
.y1c{bottom:283.757324pt;}
.y29{bottom:294.897176pt;}
.y1b{bottom:295.090657pt;}
.y1a{bottom:314.423991pt;}
.y51{bottom:331.038432pt;}
.y50{bottom:339.705099pt;}
.y39{bottom:347.585144pt;}
.y38{bottom:358.918477pt;}
.y37{bottom:378.251811pt;}
.y4d{bottom:396.121337pt;}
.y4b{bottom:401.226075pt;}
.y17{bottom:408.933207pt;}
.y48{bottom:415.927572pt;}
.y16{bottom:420.266540pt;}
.y15{bottom:431.599873pt;}
.y4c{bottom:440.177917pt;}
.y14{bottom:442.933207pt;}
.y4a{bottom:449.451803pt;}
.y13{bottom:454.266540pt;}
.y49{bottom:458.118469pt;}
.y12{bottom:465.599873pt;}
.y11{bottom:476.933207pt;}
.y4f{bottom:479.490703pt;}
.y57{bottom:481.140116pt;}
.y4e{bottom:488.157369pt;}
.y10{bottom:488.266540pt;}
.y56{bottom:489.806783pt;}
.yf{bottom:499.599873pt;}
.ye{bottom:510.933207pt;}
.yd{bottom:522.266540pt;}
.yc{bottom:533.599873pt;}
.y52{bottom:542.967855pt;}
.yb{bottom:544.933207pt;}
.ya{bottom:556.266540pt;}
.y9{bottom:567.599873pt;}
.y8{bottom:578.933207pt;}
.y7{bottom:590.266540pt;}
.y6{bottom:609.599873pt;}
.y58{bottom:610.717224pt;}
.y55{bottom:615.287151pt;}
.y54{bottom:623.953817pt;}
.y19{bottom:631.105305pt;}
.y53{bottom:632.620484pt;}
.y18{bottom:649.771972pt;}
.h5{height:18.402678pt;}
.h3{height:18.980251pt;}
.hb{height:19.490274pt;}
.ha{height:20.454422pt;}
.h6{height:23.388329pt;}
.h7{height:24.545306pt;}
.h2{height:28.636190pt;}
.h8{height:42.878603pt;}
.h4{height:93.969331pt;}
.h1{height:1050.000000pt;}
.h9{height:1054.666667pt;}
.h0{height:1121.333333pt;}
.w1{width:721.333333pt;}
.w2{width:722.000000pt;}
.w0{width:793.333333pt;}
.x0{left:27.333333pt;}
.x8{left:35.333333pt;}
.x1{left:64.941772pt;}
.x9{left:72.937459pt;}
.x4{left:83.436429pt;}
.xd{left:85.543497pt;}
.x15{left:93.370035pt;}
.xc{left:101.093525pt;}
.xf{left:107.310567pt;}
.x10{left:108.726171pt;}
.x5{left:191.635096pt;}
.x6{left:403.818521pt;}
.xe{left:417.805277pt;}
.x13{left:443.177829pt;}
.x12{left:449.458496pt;}
.x14{left:462.401296pt;}
.x7{left:505.892388pt;}
.x11{left:507.992980pt;}
.x2{left:535.275105pt;}
.xa{left:543.270792pt;}
.x3{left:581.191040pt;}
.xb{left:589.186727pt;}
}
